status
GET
/telemetry/exports/{id}
const url = 'https://api.siteqwality.com/telemetry/exports/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.siteqwality.com/telemetry/exports/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \ --header 'Authorization: Bearer <token>'Owners and administrators may inspect status. Download URLs are available only to the original requester after fresh authorization.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string format: uuid
Responses
Section titled “ Responses ”OK
Media type application/json
object
id
required
string format: uuid
status
required
string
rows_written
integer | null format: int64
truncated
required
boolean
created_at
required
string
completed_at
string | null
expires_at
string | null
download_url
string | null
error_code
string | null
Example generated
{ "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "status": "example", "rows_written": 1, "truncated": true, "created_at": "example", "completed_at": "example", "expires_at": "example", "download_url": "example", "error_code": "example"}Export not found